#contentcolumn{
	width: 620px;
}

.title, .title2, .title3
{
	color: #039;
	font-size:13px;  
  font-weight:bold;
}
.title2
{
  color: #666;
}
.title3
{
  font-size: 18px;
}
.dottedline{
	border-top:1px dotted #ccc;
}
.content{
	padding: 10px 15px 10px 15px;
	color: #666;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:15px;
}
.content p
{
	padding: 5px 0px;
	margin:0px;
}

.ad_photo{
  font-size: 10px;
  color: #ccc;
	border: 0px;
	margin: 0px;
	padding:0px;
}
.break10
{
  height: 10px;
  font-size: 10px;
}
td .tab
{
	height: 20px;
}
.tab a, .tab a:hover
{
	font-size:11px;
	text-align: center;
  color: #FFF;
  text-decoration: none;
  height: 17px;
  width: 90px;
  background-image: url(../images/site/rightnav_bg.gif);
  display: block;
}
.tab a:hover
{
  color: #a5bde3;
}
.tab a span, .tab a:hover span
{
	line-height: 15px;
}
.rightImg img
{
	float: left;
	margin:0px;
	padding:0px;
	border:0px;	
}

.sendtofriend{
float:right;
background-image:url(../images/site/sendfriend.gif);
background-position:left top;
background-repeat:no-repeat;
padding: 1px 1px 1px 1px;
font-size:10px;
margin-left: 20px;
width: 21px;
}

.sendtofriend a{
text-decoration: none;
color: #333;
}

.gogo
{
	float:right;
	border: solid 0px black;
	padding: 1px 1px 1px 4px;
}

.greybutton a, .bluebutton a{
text-decoration: none;
color: #fff;
}

.greybutton, .bluebutton {
font-weight:bold;
color: #fff;
background-image:url(../images/site/greybtn_bg.gif);
background-position:0px 0px;
background-repeat:repeat-x;
padding: 0px 5px 0px 5px;
font-size:11px;
border:1px solid #848484;
margin: 0px 3px;
}

.bluebutton
{
  background-image:url(../images/site/bluebttn_bg.gif);
}

.result{
  border: 1px solid #999;
  width: auto;
  /*width: 554px;*/
}

.snapshot{
  background-color:#e7e7e7;
  font-size: 11px;
  text-align: center;
}
.ssTxt
{
  color: White;
  /*height: 25px;*/
  padding-top: 5px;
  padding-bottom: 5px;
  vertical-align: middle;
  text-align: center;
  font-weight: bold;
}
.ssCtrl
{
  height: 20px;
  padding-top: 2px;
  text-align: center;
}
.tb
{
  font-size: 11px;
  border-collapse: collapse;  
}
.sitemap
{
  line-height: 20px;
  font-size: 11px;
}
.txt11g
{
  color: #666;
  font-size: 11px;
}
.pe
{
  border: solid 1px white;
  color: White;
  font-size: 11px;
  padding: 5px 0px 5px 0px;
  text-align: center;
  width: 280px;
  margin-top: 5px;
	background-image:url(../images/site/page_bg.jpg);
}
.pe a
{
  color: White;
  font-weight: bold;
}
.pe a:hover
{
  text-decoration: none;
}